package com.example.myapplication.model;


public class PartResponse {
    private String partCode;
    private String partId;
    private String partName;
    private String partType;
    private String partTypeLabel;
    private String projectId;
    private String projectName;
    private String turbineId;
    private String turbineName;

    public String getPartCode() {
        return partCode;
    }

    public void setPartCode(String partCode) {
        this.partCode = partCode;
    }

    public String getPartId() {
        return partId;
    }

    public void setPartId(String partId) {
        this.partId = partId;
    }

    public String getPartTypeLabel() {
        return partTypeLabel;
    }

    public void setPartTypeLabel(String partTypeLabel) {
        this.partTypeLabel = partTypeLabel;
    }

    public String getPartType() {
        return partType;
    }

    public void setPartType(String partType) {
        this.partType = partType;
    }

    public void setPartName(String partName) {
        this.partName = partName;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getTurbineId() {
        return turbineId;
    }

    public void setTurbineId(String turbineId) {
        this.turbineId = turbineId;
    }

    public String getTurbineName() {
        return turbineName;
    }

    public void setTurbineName(String turbineName) {
        this.turbineName = turbineName;
    }

    public String getPartName() {
        return partName;
    }
}
